## pytest-env 0.8.2

=== debian/changelog ===
pytest-env (0.8.2-4) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 03:41:13 -0500

pytest-env (0.8.2-3) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 00:29:58 -0500

pytest-env (0.8.2-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Sun, 13 Aug 2023 13:38:13 -0400

pytest-env (0.8.2-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219; Closes: #1043262

 -- Sandro Tosi <morph@debian.org>  Tue, 08 Aug 2023 16:05:20 -0400
