=== debian/watch ===
version=4
opts="pgpmode=none, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/pytest-dev/pytest-env/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
