## pytest-env 1.1.3

=== debian/changelog ===
pytest-env (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Mar 2024 21:19:58 -0500
