## pytest-env 1.1.5

=== debian/changelog ===
pytest-env (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 14 Mar 2025 01:09:29 -0400
