## pytest-env 1.2.0

=== debian/changelog ===
pytest-env (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Oct 2025 00:30:37 -0400
