=== debian/control ===
Source: pytest-env
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatch-vcs,
               python3-hatchling,
               python3-pytest <!nocheck>,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/morph/pytest-env.git
Vcs-Browser: https://salsa.debian.org/morph/pytest-env
Homepage: https://github.com/pytest-dev/pytest-env
Rules-Requires-Root: no

Package: python3-pytest-env
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: pytest plugin that allows you to add environment variables
 In your pytest.ini (or pyproject.toml) file add a key value pair with `env` as
 the key and the environment variables as a line separated list of `KEY=VALUE`
 entries. The defined variables will be added to the environment before any
 tests are run.
