=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pytest-env
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with python3 --buildsystem=pybuild
